Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
tesseract::FontSpacingInfo Struct Reference

`#include <fontinfo.h>`

List of all members.

## Public Attributes

inT16 | x_gap_before
inT16 | x_gap_after
GenericVector< UNICHAR_ID > | kerned_unichar_ids
GenericVector< inT16 > | kerned_x_gaps

## Detailed Description

Definition at line 31 of file fontinfo.h.

## Member Data Documentation

GenericVector<UNICHAR_ID> tesseract::FontSpacingInfo::kerned_unichar_ids

Definition at line 34 of file fontinfo.h.

GenericVector<inT16> tesseract::FontSpacingInfo::kerned_x_gaps

Definition at line 35 of file fontinfo.h.

inT16 tesseract::FontSpacingInfo::x_gap_after

Definition at line 33 of file fontinfo.h.

inT16 tesseract::FontSpacingInfo::x_gap_before

Definition at line 32 of file fontinfo.h.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/ccstruct/fontinfo.h